<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
        .carousel-indicators li {
            width: 10px;
            height: 10px;
            border-radius: 100%;
        }

        .circle {
            width: 80px;
            height: 80px;
            background-color: rgb(241, 238, 238);
            border-radius: 50%;
            border: transparent;
            padding: 10px;
            padding-top: 20px;
        }
    </style>

    <title>Document</title>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
                    <a class="navbar-brand text-secondary" href="#" style="position: relative; left: 200px;">Devcamp</a>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent"
                        style="position: relative; left: 200px;">
                        <ul class="navbar-nav mr-auto">

                            <li class="nav-item active">
                                <a class="nav-link text-secondary" href="#">Home</a>
                            </li>

                            <li class="nav-item active">
                                <a class="nav-link text-secondary" href="#">About</a>
                            </li>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-secondary" style="padding-top: 120px ; height: 250px;">

        <!-- Slide row home -->

        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators" style="position: relative; top: 70px;">
                <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner" style="position: relative; bottom: 50px;">
                <div class="carousel-item active bg-secondary">
                    <h4 class="text-white text-center">Who I am
                    </h4>
                    <p class="text-white text-center">Hi, my name is Devcamp and I love to write code that is efficient.
                        I love innovating without reinventing the wheel!
                    </p>
                </div>
                <div class="carousel-item bg-secondary">
                    <h4 class="text-white text-center">What I do
                    </h4>
                    <p class="text-white text-center">I am a front-end developer who loves writing code that works well
                        in different environments.

                    </p>
                </div>
                <div class="carousel-item bg-secondary">
                    <h4 class="text-white text-center">What I've done
                    </h4>
                    <p class="text-white text-center">I am just starting out as a developer, but I already have a few
                        works that I'd be happy to share. Personal projects are what have kept me busy.

                    </p>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>

    </div>

    <div class="container-fluid" style="height:300px ;">
        <div class="container">
            <div class="row" style="position: relative; top: 20px;">
                <div class="col-sm-4 text-center">
                    <h1><i class="fas fa-eye circle"></i></h1>
                    <h3 class="text-center">HTML & CSS</h3>
                    <p class="text-center">I slice designs in my dreams. I love turning work-of-art into working apps
                    </p>
                </div>
                <div class="col-sm-4 text-center">
                    <h1><i class="fa-solid fa-bolt circle"></i></h1>
                    <h3 class="text-center">JavaScript</h3>
                    <p class="text-center">Making the web come to life with Angular or React is my jam!</p>
                </div>
                <div class="col-sm-4 text-center">
                    <h1><i class="fas fa-hdd circle"></i></h1>
                    <h3 class="text-center">RESTful APIs</h3>
                    <p class="text-center">The tried-and-true way of writing back-end services for my client-side apps
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <div class="container-fluid bg-dark fixed-bottom text-white text-center" style="height: 50px;">
        Copyright<i class="far fa-copyright"></i>&nbsp;2022
    </div>
</body>

</html>